const express = require("express");
const router = express.Router();
const doctorqualificationsContoller = require("../controllers/doctorqualifications");

router.get("/doctorqualificationslist", doctorqualificationsContoller.getdoctorqualificationsContoller);

module.exports = router;

